{**
 * 2007-2019 PrestaShop and Contributors
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the Academic Free License 3.0 (AFL-3.0)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * https://opensource.org/licenses/AFL-3.0
 * If you did not receive a copy of the license and are unable to
 * obtain it through the world-wide-web, please send an email
 * to license@prestashop.com so we can send you a copy immediately.
 *
 * DISCLAIMER
 *
 * Do not edit or add to this file if you wish to upgrade PrestaShop to newer
 * versions in the future. If you wish to customize PrestaShop for your
 * needs please refer to https://www.prestashop.com for more information.
 *
 * @author    PrestaShop SA <contact@prestashop.com>
 * @copyright 2007-2019 PrestaShop SA and Contributors
 * @license   https://opensource.org/licenses/AFL-3.0 Academic Free License 3.0 (AFL-3.0)
 * International Registered Trademark & Property of PrestaShop SA
 *}
<!doctype html>
<html lang="{$language.iso_code}">

  <head>
    {block name='head'}
      {include file='_partials/head.tpl'}
    {/block}
  </head>

  <body id="{$page.page_name}" class="{$page.body_classes|classnames}">
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5RQJPSV4"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

    {block name='hook_after_body_opening_tag'}
      {hook h='displayAfterBodyOpeningTag'}
    {/block}

    {block name='product_activation'}
      {include file='catalog/_partials/product-activation.tpl'}
    {/block}

    <header class="relative flex items-center w-full">
      {block name='header'}
        {include file='_partials/header.tpl'}
      {/block}
    </header>

    {block name='displayBeforeWrapper'}
      {hook h='displayBeforeWrapper'}
    {/block}

    <section class="container mx-auto">
      {block name='breadcrumb'}
        {include file='_partials/breadcrumb.tpl'}
      {/block}

      {block name='wrapperTop'}
        {hook h="displayWrapperTop"}
      {/block}

      {block name="left_column"}
        <div id="left-column" class="col-xs-12 col-sm-4 col-md-3">
          {if $page.page_name == 'product'}
            {hook h='displayLeftColumnProduct'}
          {else}
            {hook h="displayLeftColumn"}
          {/if}
        </div>
      {/block}

      {block name="content_wrapper"}
        <div id="content-wrapper" class="flex w-full">
          {hook h="displayContentWrapperTop"}
          {block name="content"}
            <p>Hello world! This is HTML5 Boilerplate.</p>
          {/block}
          {hook h="displayContentWrapperBottom"}
        </div>
      {/block}

      {if $page.page_name == 'index'}
      <div class="container">
 <h2 class="products-section-title text-2xl font-bold mb-16 mt-20"> Product Categories </h2>
 <div  class=" flex md:flex-row flex-col gap-8 lg:mb-32">
  <div href="https://brooksbingham.com/module/thob/configurator?id_product=74">
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=74">
   <img class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/111-home_default/business-shirt.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Custom made Shirts</h3>
   </a>
  </div>

  <div> 
   <a  href="https://brooksbingham.com/module/thob/configurator?id_product=75">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/107-home_default/business-suit.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Custom made Suits</h3>
   </a>
  </div>

  <div>
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=76">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/108-home_default/sports-jacket.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Custom made Sport Jackets</h3>
   </a>
  </div>

  <div>
   <a href="https://brooksbingham.com/module/thob/configurator?id_product=77">
   <img  class="thumbnail product-thumbnail w-full aspect-[342/513] bg-gray-100" src="https://stage.brooksbingham.com/112-home_default/tuxedo.jpg"/>
   <h3 class="text-center text-lg pt-4 font-semibold">Custom made Tuxedos</h3>
   </a>
  </div>

 </div>
</div>


  <div class="flex lg:flex-row flex-col bg-[#000E2A] mt-16">
   <div class="lg:w-[60%] object-fit">
   <img class="" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/20-06-23%20Brooks%20Bingham%20Summer_1142-min.jpg"/>
   </div>
   <div class="lg:w-[40%] bg-[#000E2A] p-4">
    <p class="text-2xl font-bold text-gray-50 2xl:mt-48 lg:mt-32 mt-8 mb-8">Business suits for men</p>
    <p class="text-lg front-semibold text-gray-50">Tailored business Suits designed for you to make a powerful impression and radiate confidence.</p>
    <a href="https://brooksbingham.com/module/thob/configurator?id_product=75">
    <button class="font-semibold bg-slate-200  2xl:mt-48 mt-40 text-lg uppercase py-2 flex-1 text-center border border-blue-950 hover:text-blue-900 hover:border-blue-900 w-48">Explore more<button>
    </a>
   </div>
  </div>

  <article class="article group lg:mt-24 lg:mb-20 mt-16 ">
    <img class="image md:w-1/2 right object-cover my-5 h-[350px]" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/20-06-23%20Brooks%20Bingham%20Summer_892-min.jpg">
   <section class="content  my-20">
     <h2 class="font-bold lg:text-2xl ">Get the Perfect Fit</h2>
     <p class="font-semibold lg:text-xl sm:text-sm mb-4">Experience a flawless & Ideal fit tailored to Your Specifications</p>
     <p class="font-semibold lg:text-lg sm:text-sm">The future of fashion with our innovative designs. Customization options tailored to your measurements witih a flawless silhouette every time.Discover your perfect fit in minutes.</p>
     <a class="all-product-link text-lg font-bold mt-8 flex items-center" href="https://brooksbingham.com/17-custom-made-clothing">
       {l s='Explore'}
       <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
     </a>
   </section>
  </article>

  <article class="article group mb-4">
    <img class="image md:w-1/2 left object-cover my-5 h-[350px]" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/20-06-23%20Brooks%20Bingham%20Summer_992-min.jpg">
   <section class="content my-20">
     <h2 class="font-bold lg:text-2xl ">Timeless Quality</h2>
     <p  class="font-semibold lg:text-xl mb-4 sm:text-sm">Fashion that stands the test of time.</p>
     <p  class="font-semibold lg:text-lg sm:text-sm">Invest in enduring fashion with our commitment to quality and durability. From custom-made tuxedos to business suits, each piece stands the test of time.</p>
     <a class="all-product-link text-lg font-bold mt-8 flex items-center" href="https://brooksbingham.com/17-custom-made-clothing">
       {l s='Explore' }
       <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
     </a>
   </section>
  </article>
  
      <h2 class="font-bold lg:text-2xl text-center md:mt-28 mt-18 mb-4">Browse through our Sophisticated Design</h2>
        <p  class="font-semibold lg:text-xl lg:text-center text-justify mb-16 ">Get inspired with our curated outfit ideas, showcasing stylish combinations for every occasion. Customize your ensemble with custom-made shirts, stretch shirts, and sport jackets for men.</p>
        <div class="flex flex-col gap-1">
          <div class="flex gap-1">
                <img class="w-2/5 h-full object-cover" src="https://brooksbingham-season5.sfo2.cdn.digitaloceanspaces.com/site-static-assets/20-06-23%20Brooks%20Bingham%20Summer_132-min.jpg" />
                <div class="w-3/5 flex flex-col gap-1">
                  <img class="w-full h-1/2 object-cover" src="https://lh3.googleusercontent.com/fife/ALs6j_HilfOuAQHfpAsrHpanrxCzR1LZpoVlhokZ5Z10DIjE2OadGA7R42wvkvDocUPGhqcTiYNYbdbg6D66p1YhUe4UcXZcaDpaTgVVKolpjXPWd6baghyc6mL2yKDdvS6zpDjFvGsqQ2dVAb8qtC24LT2yH5vcNRcmagzDsmG3RjixFJjQAp5B9nWoA9F3xJ5YeX_oOD06-5TuH4zfRWzUpK8wjh8bdMTyh98KuNHVbhB4cHNR-p7wWOFVBe1bpgIMLLziIigazrNIyFgjc5R4PgCIyJF0G1xACEYEhQZyjKUwnjiTZEX0lg-WY4amhxYXY1SAeAppvLBzOx09Ht2tslQnjSeDoHwx4jIX5EI0s6m-BW_lELxSICInvVdxRP3l3DcFPoA8ZWpJ8j9xQ1bTUa28RWaSeKA_u8yqKN_ITd6H2j_T9jkV4gM4R3-k3Izc3U7H4kZXMxrxv_S7aWdqPkpt9rRYltTd0wXasDQlM2825qEfTIUkUvgVu0YqRQFeVGIKVBdX7rXdosYAXW_5VbxCn1sEkAh76QYADozoc0nQXuJAEY-OXLjLmSoyoICRwXSak7MHUDa7pHthKMlYqy0Wqpwik6yL24UJoUQGUQRTFAAYPG3NNDqrQy9bYwSrplT2_Cl4FsAVO2BYpyEa3IsPyzzaqvKFFK-oIn93lVROHRSuDZeO_ioKdtZmisVSKN1RKc4_NOel6xRf1ZxIA5nMsPxJsQFMQz4KxpYCzSeJIJhjjW1b4g4iDG4Kze8JEMzDNoarzUeHyK0-r3cGdpzNYZWl1dEscZq4L6niwmWq8JYHv2o9Zuh7QiDOScQGsawHzKRAkTK8vI1j90fA4FVHXcSVNdMnwQsg--sumCcJXRmblbl1FWUeipU6wRhXzER_1O--shN3TtHa_WKEfyy83sBsT9ji9eQ3CTZDlOwKtECEkDj3-OKhfZqAQ9w4x6YjnNTCQTh2RB4PRCgGjabGgHsBNDzek6Beom-5VzJ_PNSrhVB-G9tqZNLyodQHAeBX5B_7rvTha9ma4XVe3wZsR6bGmt-zHGi6klz7rxv4sifha7WNOa_kmgV5ZQEHj53wnMfqnD1XOB3LCFdVu1H9FpaiM0nUMXgUIv_zPI013alKCsL_ZiSNEb8tTt0RX0amgUX-POWUEY8gfsdEeLJMNNrD6GfAMM6XwSxX9Qnuw_IfwTgxKg5V_aXVUxLT5NPKgzRns88qdA_u4Yqz0rWon1C3bzALYv4xw0jr1oURC3XjkJ4v8JSkh9jNrIExuHK8fUEAHgTTtYUYclC7JIK53Se-fQdv5czUXXhVGZkvj-b8TZ16E9_gFD_rXFWByb8OkKSkOei69mTYLf5SGOuFvNBC8kowAKjXXxyUTUQQ5Vwxn5fSesV04H_uf4_IVp8T-ALhVqI7knN4AJPbU4H6XZFtV0PehDbThwSoIg0js2DWvJ-0pYCfL02jM7DYicpqHKqTvhjjKtLuKDi7jLDPbbbwLnVs_i41t3GpwBMIms-V256qyuXF-xw-d-DmeUWXu2o2waTLAB0KhboAT83hweIFjCMhNqT2AZtaGxFJR9J5rylKmwq-m00JhtysviQwpb96HUVGfw=w1920-h965" alt="" />      
                  <img class="w-full h-1/2 object-cover" src="https://lh3.googleusercontent.com/fife/ALs6j_FmpCHy35X4cxpXCOXD4BLSlUMjP7NKRmxYZavFnlOwnoPEx6U1xb0RCGPl7HC8srAlcWxMAvIpkDT5KQkG_vAUEdI2gH3IZ68GvbBfOwyFqv7vFzu1k7xb4OjTbcqxBNl9-C44xEByX61jP5K8eOr9pMCg2gJ4gH6RaJjWtqLv5gVhaKnwM8nD4BaPyXRKySgKaYY37pXCaa7P0cl3D0D5CFp7WiwbakK3hwe-EFfNuj0uxKAwj0Xt15sNr9IsSKZKQd_4qHPjT8wDHDH0xmJYVL6WaT0L-Qe5N2GkOuRtXNVXk9UUmc_YI3roK4oDDqvHbMbE8FZhMrjw_91mDD3wvTv0C2C-D36kCS8FtHUBtJiKFy118mCx2w4O0IeGnEOlPACMwES-q9b_U1X75yV4LCfWh6vpFLK4C8OwSB75DcR8hpFb-L7m94HDKf4j49_g1JH_EaMCMnjVFJlQvNxjuTQzYB11P37txt3QucmSwhQexiUhjEdJFHJCmvVkJAKJO9ntpxxV6qLgwwTGIvqwxNF12mEBGoo0Tgqa2w7fCtx0YFkvSjltn_PST1yLzsUQB10HTRG5igFtzZ0z2ofjBhLY9e45lcwYsCuH_hpAS6qaPImNWiVWYBcMz2z1U3kZzBLOgld6mJbVpoAYZGVplVTFkDDjkVrPwhetatXtFr6-q4QkKSJ8yJ2Elqy0s3cIryjFoo2qJji4kwW7e0UzRktzNawuFN-FweyV0EuvSkDfwlazJmkpYeehJ2epZ6YJITO25cTo03gNRO3c8kL9iz5YoN3VQEssoPTegZ6sYWV-DjXMJ9kJZXepd-WlIFiagLJEuJdOygJjI6rdtroUs1BY58wZ_MLUCKYW8cic5f_kI6cJTgo---o_FpBuHWTjiD-iLEK2c5OVfgbqxB54VECdYsOf0cbl60AJdDXIc8eY_o19jKiOqPqXSVvacyAvf4-Eza6wGwz1fRrjI2jt6Vj8EsSJKYhI5dswVKcsWD2QvckXr5FsbM1r2gN8-DLI68-H-aA7fLmXrp4ZBGyUDP0X1-VxG2in4j8o2VByMI-Sg1fwQCMWOvhPPhUdR2_ppy8hjXUlQfbJStQfGvkEv9IgpDneiX516073_A0GQ5O1mAzb-kOKogVIsl-i8DQDzaauGJCRj589tr13AaPItEUBOSCvIxynFA0J3k67CbivYfbWHE0_fuBAZcSoGQM4mzmx3ZbJuSaDwcLN0Xw6PjOhOX9cyoRj5eJe3TWInqBKVyY8DOCrFra87W4DRyl9T1OiGD32jKEw136N2wAFJ-GnbkXJSr_Fwungwa01AsZ-HHJbA6Og3TwfNzBsuT_ZineKnlMQ-hDy0xkg0Gt4APLfZcTnFZw-_uzmyaMfBYb5KX_KQO2GvLhfyIR27tzaPj_M1NzrZVhhYjzH0oR1XxQ7wCn0AtkNdyso_P3lXPdiY9c7wLsLuh1c7p5GPMEb_BAMgjwvmQylYWSk40BLHu-0ivmXjk6hhCxUvqA9fP-zSf9UNZKpW1QTDlUx7PILgbB_9ZU1bArxjjiNEz99oQ_2ndrIz3iDOPkA0Xs97o1O4RZ7KaIpnOL7tzcg2ZxFWVhOxuI02A=w1920-h965" alt="" />                      
                </div>
            </div>
         <!--<div class="flex flex-row-reverse gap-1">
                <img class="w-2/5 h-full object-cover" src="https://lh3.googleusercontent.com/fife/ALs6j_GWWXzH6XKo9SddmQ2B46BJwebiUs8hUJMsrQQ2TU2Ry24jvVbRl9dHAIyx-t9n8HOpIHt-_pMeunoJ3eQTE3lIPkxX2VA84LK7E1GgGlh1GGrejtthTqqQd2vNvFr4AW1cpBAlZA2pof72ni1u5fVM97Ra-BlpFIIhc4a8bdbvep0mSGXU372sPBEHEqJ4GFqSrWRY60GY83kL83-4yIC61KvLGLrSf3QM9rOroW45JTUXQSP9VVRC8UH8xCYb5x_9eG1PNgrs4vAqh_mhMMN6HAfK3ReblqQReNvpJrJwFen4UgF66sm-FNbjhQRpOx1QXIooBMKNx-7UdiQcd18nMAM01NOms3AYs_rubcsjQOGQq4SYbt9dOhKGI80bQ_bzbhB1huaeCZw9aaOA3G0YvkBeTOHlRcH0IK1th8LTCuNbpI1RnKLvR8IEoudldsXBMBn3upLBtuoErhkhnxcV-Dow5-_xQnvwv1ieVcvmY01tNJ4h-P8CJ-574_-W8QOD4_4GKl-YgGk7qUO5UTLybG4cH7237Nx1vpsXGCPd9AZpa8uJ0iOmltLkIToVG3YkoFFZGgeg7s9VoSprcsmvqhezy-nu4YnuQpFyBzN0_F6wGZm3Xqum2EwHEzhuu8peTcNBWuDrkeSJmOdaMd6feHOKfoCfDUKeB10X_lmq5llFNiWQrI5nvlFCY9T-6qAOBvCEnGnroSgfM3LHfNIiDtScvL9cWxSrtrivlG2F2ZlhI-sYrnif0vuZpxqgRmaJ4qS7wtzkf6O_7MEd6Me9uJEVMoD5WNAOjv_1c1UL0qgUMTo9tya9XSAUeiamFNTPzuV5xk_My779hVrLypNhzDQwkbDGjSLZoYBhb-amzJ9SwuL0hSJ3xsUVVt0LYSHtUBcXhIu9Ls-KH3hldgtT8MkYN63EEKO8Iv5XwCCbE2AD-Tdfm6KsznXNpdlgMMYeagHoTRi9O3LO6q8x66Giu4xOuXbEOE0MfC4dm1ojQewQZ1ckF7qTA6MpwDh4gYJK_eT6mdjkJoIqSPkwPoolYAwCy8x2ondk-skriViZR-QkI0oKXvTBIQv364GsqGeb6nuWyhTmwEwoRQBQafmTefDKWdSQ__B_hRU__GULLVUo3p5-tpKg28KfCYacUMGNSOuLvyrPtRVJ0AXWIdR_dog_dZ0qaaUQrdXMaDQSY9Zb59-TKRupAL0u1ZSW1d59nitN4TROCHjUfgzlns0aANViS1Ifn0UAJGH47balBB5ZT2yBWRb3ZGHa779wwGgmOUdiNLM4Q8RZZp-91hVs7oet6wT-4eJQr_4y2RtBNwoASl0BVfeK24YMy0QT3jsT-xJi9NW50sCrSzc8rMwbsPwOI2EjVcWmfsgfG-9y7ps6oDVw6PDrR_IpUgf-jLxTfgPTdDWO1VIUIJdMwUVIfWKcRaKskB3n-WcMptSwVSaJmtHLfWFx8n6NJ4rpaQuz5R54Cktmlf_nYYSQjkXAmnivyhImSyGnpx4buiekpu1uCbOb1BCIPDkLhbRiFi4wHHZtLe05KuMKS9iAAYjsVFN02UU5-fM3eGrcFvrjK34UBTo7V_csvCcRd_JuGt3_S5uj64Juqg=w1920-h965" alt="" />
                <div class="w-3/5 flex flex-col gap-1">
                  <img class="w-full h-1/2 object-cover" src="https://lh3.googleusercontent.com/fife/ALs6j_GJ3YIq4BPGXHD8sL8q0PjZ1I-t6R8dHQHpb9hASLAnyqiIdloaXRf8965zu75PCdEZICGrjNjeMAd6bPyVQ6T2SJ6XI37ZSH5CCJBjXq0z6QVWZ0DMi0YSTTecKV4iqF_0ot6A6Mcu1622KhelOxRI13xDtcXGcTfwcE7sdlfwIuc_OGIvqNoF7W7_AcLrp2xY-2XF22YCFeWv4xHE7LvfwVSaWkUPCMIVPBG-jfUxEcQFeviM4PNUY-RBg7bO64kwUYExWD-EEa4t7sovXo9DwAFqpdm-KRU9SYSPmrv4PwFW6NtCoUDCI3-CqnxtN8TnEJP1vB5Sl4w2mxmnAFg2Duk16dqOdxDiGSBanuUfbepX9RkBs3GPZfrhZItg1XRH6ZJudF09FweapRSC5NMDndNXcPW1UQ6YSJ-kXb6yH8GXnFtmamIErXtLghzJhI4Fx5EaH5vFd1ngOxIWSh55RizkPEnisOB2LYL9JEtfWSHj_fFekQW4wknJFUJZ0OupzpHQTCq2ut5rxyl7mOGtZ4Sx20YvRM7_4cZVPRCi8ZjoEnEeOVhurF9w8-mSzhlVeuVS3pLf1b2IyYYzdVX-BIyMEYxJwj4QLy8LvDdQ3LIh-ubKOlXH4X-zC_4TNmGxyXmy9QYB_mDODIkgrhkpu0PKEYMZaIGCKF_lGI4jCOd2D8o_ydgOJvt4xoQ5-e0yhZJuf7KLDq84CU6pS_fSiA05TiXUa8zIg5rOj-7bst-af-PbAjABzXgLnlrWbiEW_tY79g8dy6Xc3uWk6WbYrUpHLtqLN3EIupoLpAmR8thHItzqMbC5q85Aw86yGpec0j3Jr5I6ObqVmbCIka-HfZYe8tHjoGV_X4kcLfaK2te536nHBlXfok0dDy2P_mnF_Q25eBd2FtrSMtE3bAghjVNXrRxh18a1aRaMw1v9qayQ0szH3QVpwsmjlnle2PPKzhoLwJUBlDkv3k31Sqd8Cg2vuVGxtwE6QtXhFBy8HB5HAGXOOOc05Q41SAt8i6akU--eUteovamG5Cjg_u4x2qzhhRQ5JP7JahUJ8CFEbtzvhiMEBN4meKN0p_2IWK5ttsbop5orjyItFDXpaY0gQLOzTDogam9JNxzqm8H07-hbUq7kcRnriXThGMcipcE4yHbQVgCnGAKe8Srkwf3RVYigw8XDgv8gnBHbT1W8r-bwxmUdX0iK71bHKLrKyP8WmWfk7TeXqDjJ4Ue4jjRgTIvxs5h5zcixL6DSv8oZSIv0LeqOQpZvE3htz_fBOgdvt-OWgej9sbV06lfCiYD9eSL8zUk3DknxTDsoUUILr83IcVkgXrxsFRB4a2X49NwkO8DeawmwyRQz74i5kbGCiikuJ1Q6OHE0kieZXGyCbpPduMy79pC40MwBFKqxSas9zzdPgLPBsgvIy9eQ33DryrYoVz_-kj_EusHefXnSdNIMVb0GyS2MdcVqm79coz5a8SvjgUcQEdHtfwVdyPj5qHCRsgORufPQDhborBvIeJbo_jocpVjUtX69Mwu3uawPFdx7CEB2K4pTYSWfafMgdmX68rlq5s1nrGBZbrDSG_loRBW0QDGVnyt7NjGvnxpfrUOHa9iBcA=w1669-h965" alt="" />      
                  <img class="w-full h-1/2 object-cover" src="https://lh3.googleusercontent.com/fife/ALs6j_Fgd41hkyZgsKLx5jNoDU2OKnqHbQs1oa7BNli3AchkRdIJA_y7hdNUOaTW1Yoz4YDT0rT_A2STUK0n5xGhB9WGUtRBahwY3sGZQpjE-boHzaL6IngCa7MIAjPa03LPmNqTb-P1QMpagMTmCWYlbqY_SNDr78PND4I9Kyhnt1m9gfn46tahm3jVS1f1rWFt6N_DzlHgPXg5pgRcQJUKMH9Bq-63wyYqy2hRIQwR76oLogBIq88jPKd1si2DNB_02I6IT6VCl9Pvs7qtavgWKBUdibSHQHo6sJMdsTz7c0iDU5WCAd67kNuq3QljnaT4hHqydo548AeLBlij2v2hLSV1AOJja89yDx_1rScNkg1fnlmNBwQ394KTB_Ve1lOoa_vhYF4pA_0CYgDfHoDffRdZmbozQ-jDgz7l56Dj-aSBXSdy_v9fCLKpjuhlAZIZGEhW-h45ZLQ45NNfKjSNGtqOe0cWZ0-uJHJ4kfMcQBMGma40__dbKCFVUvK1djE2T-obMaWFWXrgcTQZyWnJX6qycJgdK5Ml_GScgZPKRmCMTvSPAh3h6TVbocS_teWKxFlvTiMlGcRskKvVM95QBo9gZHLfE0iYmRV9QYsHoDuSPpfUSB2AV2Qk8rZWWJZz0pfxQ_30wRZcXIaWae0GpO9kHmYoHM8WHYxZejabnFtq-JRRG1dNqYYHRIlPcYQIPnqY9RtJTjqIKloTZYcRJ2R-IepH6G9XQZYRhusDN3wYaMppUOTCouuYvjSTOXSgdsSjnT8CN5BbL68KLXEVNDn3VZhAghZ9lqnsLj0kiNKQOdj6Y0tnY5t570DjEoix1LEZI6_oXC0yxREMTLxW6M9ifYnBze625cTmPM2aC7l5HR7oxVFrLoBy9lNRmvjC4z3GzTMCvmbal9QTgFWVw1SvOorCR7Zo1GYUvu-rnQ9es1bFT7BwIUVMRy3P7EW1ne8bVA6nSbFNSFVbBzR4vvKG5Pf6W0_0n4x4yasz5HDYnI0GDl2QC4IXvnxbJZFXALQ5DpyQpPsyNI1_k9LV2dGMtY4XZeFKGNgsmpmdPli865DBBHUKfKYrkUhxFx9JEGAENOgtupO2OfoZzrQOD2elnHRLKAR4H3iXlNAEJJDmD-VItv3idDhg2skiNpCCkKh37Lan-EDrTEhvpu5ATmNl1sWUmr5-NETR7APh_hYlDJphNR0DnqoQN-G1BQbftZE-VvChI_qUWzCG_vsHcT7pFBUhP74VbhCGmWYsOmU2S7nTp_5BTDPnmAaLmj2MJWwYKb-cGla8ZMfr5t8bKZjCa2UNPjcZ2LfYyxr_sv0RBgXdazwwaVBZS8uwP-jr8IYp6_y7qX6y1KDs2QnqZQNBYvwhVeZZFoNNUodtVef6ULyEIaIpzhaJEY1Edc90q3mwYCRzcKMS-jlWHonpYDHiMj3bnI63kkleDbJ1U7PYDOHopNu1K7EkMT1-n5HoVw8apd8uj9RdE6VFAGZu2B6FgpYqflq6VdemlehIY6OhgieHf5m_OEbnO6DQtUjc7iZBOt_3ItyYNE4CY4wx6qFcMpzL7ociIVul8qN6C130Dl6qGFVm2uFeC6zRv9HyPBIUFlZaxwgb4w=w1452-h965" alt="" />                      
                </div>
            </div> -->
        </div>
         <a class="all-product-link text-2xl font-bold w-full flex items-center justify-end mt-8 mb-8" href="https://brooksbingham.com/content/9-gallery">
          {l s='View More' d='Shop.Theme.Catalog'}
          <svg xmlns="http://www.w3.org/2000/svg" class="icon stroke-gray-600 stroke-[3px] icon-tabler icon-tabler-chevron-right" width="24" height="24" viewBox="0 0 24 24" stroke-width="2" stroke="currentColor" fill="none" stroke-linecap="round" stroke-linejoin="round"><path stroke="none" d="M0 0h24v24H0z" fill="none"/><path d="M9 6l6 6l-6 6" /></svg>
         </a>

         <div class="border-[0.5px] border-sky-950 w-full flex lg:flex-row p-8 flex-col">
          <div >
            <h1 class="text-2xl p-4 font-bold">Who Are We?</h1>
            <p class="text-lg p-4 font-medium"><b>BrooksBingham</b> is your destination for custom-tailored menswear, where authenticity is woven into every stitch. Experience our cutting-edge fitting technology for a flawless fit tailored to your measurements in minutes.Our perfect fit guarantee ensures that every piece you order is tailored to your exact specifications, delivering a perfect fit every time.</p>
            <a class="p-4 font-bold text-lg" href="https://brooksbingham.com/content/4-about-brooksbingham">
             Learn More
             </a>
          </div>
         </div>

      {/if}

      {block name="right_column"}
        <div id="right-column" class="col-xs-12 col-sm-4 col-md-3">
          {if $page.page_name == 'product'}
            {hook h='displayRightColumnProduct'}
          {else}
            {hook h="displayRightColumn"}
          {/if}
        </div>
      {/block}

      {block name='wrapperBottom'}
        {hook h="displayWrapperBottom"}
      {/block}
    </section>

    {block name='displayAfterWrapper'}
      {hook h='displayAfterWrapper'}
    {/block}

    <footer id="footer" class="relative pt-20 lg:pt-24">
      {block name="footer"}
        {include file="_partials/footer.tpl"}
      {/block}
    </footer>

    {block name='javascript_bottom'}
      {include file="_partials/javascript.tpl" javascript=$javascript.bottom}
    {/block}

    {block name='hook_before_body_closing_tag'}
      {hook h='displayBeforeBodyClosingTag'}
    {/block}
  </body>

</html>
